﻿using System.ComponentModel.DataAnnotations;

namespace SecurityGuard.ViewModels
{
    public partial class LogOnViewModel
    {
        [Required]
        [Display(Name = "Uživatelské jméno")]
        public string UserName { get; set; }

        [Required]
        [DataType(DataType.Password)]
        [Display(Name = "Heslo")]
        public string Password { get; set; }

        [Display(Name = "Zapamatovat přihlášení?")]
        public bool RememberMe { get; set; }

        public bool EnablePasswordReset { get; set; }
    }
}
